#ifndef __REWIND____H__
#define __REWIND____H__

#include <SDL.h>

void rewind_keyup(SDL_Keysym key);
void rewind_schedule_load();

void rewind_notify_start_of_frame();

void rewind_start();
void rewind_destroy();


#endif  // !__REWIND____H__